import java.awt.*;
import javax.swing.*;

public class lez20070322 extends JFrame
{
	public static void main(String[] a)
	{
		lez20070322 f = new lez20070322("prova", 300, 300);
	}

	public lez20070322(String titolo, int w, int h)
	{
		setTitle(titolo);
		setSize(w,h);
		setDefaultCloseOperation(EXIT_ON_CLOSE);
		setVisible(true);
	}
}
